/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/
input.wpcf7-form-control.wpcf7-submit.has-spinner{
    background-color: #2d3d47 !important;
    border-color: #f0eee8 !important;;
}
img.footer-logo {
    max-width: 25% !important;
}
.action_button {
    background-color: #2d3d47 !important;
}
#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
    color: #4a5a6c !important;
}

@media only screen and (max-width: 479px) {
#Footer .widgets_wrapper {
    padding: 40px 0 40px !important;
}
h2 {
    font-size: 25px !important;
}	
	h4 {
    font-size: 18px !important;
}
h5 {
    font-size: 15px;
}
body {
    font-size: 15px !important;
}		
	
}
a.button.action_button.top-bar-right-button {
    font-size: 15px !important;
}
@media only screen and (max-width: 767px) {

img.footer-logo.cc {
    display: none;
}
p {
    line-height: 22px !important;
}
}


.fixed111::before{
	background-attachment:fixed !important;
}


.class-h3 h3 {
    font-size: 17px;
}

.class-h3-2 h3 {
	font-size: 12px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 1px;
}

.class-h4 h3 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 400;
    letter-spacing: 0px;
}

h3.class-h5 {
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    letter-spacing: 0px;
}
span.class-h4 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 400;
    letter-spacing: 0px;
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    text-align: left !important;
    display: flex;
    justify-content: flex-end;
    margin-bottom: -23px !important;
}














